﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd">
    <head><title>Searching for Analytics Controls in the Analytics History Page</title>
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Searching for Analytics Controls in the Analytics History Page</h1>
        <p>You can search for analytic controls in Categories using the&#160;<strong>Analytics History </strong>workbench. Based on the search criteria that you enter in the search field, the system displays one or more analytic controls in the appropriate categories.</p>
        <p>To search for analytic controls in Categories, perform the following steps:</p>
        <ol>
            <li>
                <p>Go to&#160;<strong>Analytics&#160;&gt; Analytics History</strong>.</p>
            </li>
            <li>
                <p>Select the&#160;<b>Non-Elastic</b>&#160;tab.</p>
            </li>
            <li>Click on the relevant category name. For example, De Provisioning.</li>
            <li>Enter the required control name or description in the search field and click the search icon. To search based on multiple search criteria, click <strong>Advanced</strong>.&#160;In the search dialog box that appears, specify one or multiple search criteria: Control name, application name, description, status, category, risk, recommendations, owner, user group, and tags.</li>
            <li>After submitting the search, the values are displayed in the appropriate categories based on your search criteria:<ul><li>Control Name</li><li>Description</li><li>Application</li><li>History</li><li>Recommendations</li><li>Last Run</li><li>Conflict Count</li><li>Open Conflict Count</li></ul></li>
        </ol>
        <p>The&#160;<strong>Analytics History</strong> page provides the capability to sort data based on the following columns:<br />"Last Run", "Conflict Count", "Open Conflict Count", and "Closed Conflict Count".</p>
    </body>
</html>